import { globalColor } from "@/utils/colorBuilder"
import { css, SerializedStyles } from "@emotion/react"
import { Theme } from "@mui/material"


export function applyEmptyContainerStyle(
  paddingVertical: string,
): SerializedStyles {
  return css`
    padding: ${paddingVertical} 0;
    vertical-align: middle;
    text-align: center;
  `
}

export function applyDescriptionStyle(divideSize: string,theme:Theme): SerializedStyles {
  return css`
    margin-top: ${divideSize}px;
    color: ${theme.palette.text.primary};
    font-size: 14px;
  `
}
